@font-face {
	font-family: SSTPRO-Bold;
    src: url('../fonts/SSTPRO-BOLD_1.woff');
	font-weight: bold;
}
@font-face {
	font-family: SSTPRO-Condensed;
    src: url('../fonts/SSTPRO-CONDENSED.woff');
}
@font-face {
	font-family: LEMONMILK;
    src: url('../fonts/LEMONMILK-Bold.woff');
}
@font-face {
	font-family: LEMONMILK-Regular;
    src: url('../fonts/LEMONMILK-Regular.woff');
}
@font-face {
	font-family: SSTPRO-Roman;
    src: url('../fonts/SSTPRO-ROMAN.woff');
}
@font-face {
	font-family: Gotham-Ultra;
    src: url('../fonts/gotham-ultra.ttf');
}